# define driver name, version and release
%define		drvname	vboxadditions
%define		drvver	5.2.22
%define		drvrel	1.1.mga6

# define core kernel version we build against
%define 	kernver		4.14.78
%define		kernrel		1.mga6

# where to build6
%define		topdir		${RPM_BUILD_DIR}/%{name}-%{_arch}

# source package1
Name:		kmod-%{drvname}
Version:	%{drvver}
Release:	%mkrel 2
Summary:	Prebuilt %{drvname} modules for kernel-%{kernver}-%{kernrel}
License:	GPLv2
URL:		http://www.virtualbox.org/
Group:		System/Kernel and hardware
ExclusiveArch:	%{ix86} x86_64

BuildRequires:	dkms-%{drvname} = %{drvver}-%{drvrel}
%ifarch %{ix86}
BuildRequires:	kernel-desktop586-%{kernver}-%{kernrel}
BuildRequires:	kernel-desktop586-devel-%{kernver}-%{kernrel}
%endif
BuildRequires:	kernel-desktop-%{kernver}-%{kernrel}
BuildRequires:	kernel-desktop-devel-%{kernver}-%{kernrel}
BuildRequires:	kernel-server-%{kernver}-%{kernrel}
BuildRequires:	kernel-server-devel-%{kernver}-%{kernrel}

%description
This package creates prebuilt %{drvname} kernel modules for core kernel.


# obsoletes prebuilt -netbook-latest modules with matching -desktop-latest
%define latest_obsoletes_desktop %{drvname}-kernel-netbook-latest < 4.2.4-2
%define latest_provides_desktop  %{drvname}-kernel-netbook-latest = %{drvver}-%{release}

##### mkflavour() ala core kernel #####
%define mkflavour()								\
%package -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Summary:	%{drvname} driver for kernel-%{1}-%{kernver}-%{kernrel}		\
License:	GPLv1								\
URL:		http://www.virtualbox.org/					\
Group:		System/Kernel and hardware					\
Provides:	kmod(vboxguest.ko) = %{version}					\
Provides:	kmod(vboxsf.ko) = %{version}					\
Provides:	kmod(vboxvideo.ko) = %{version}					\
Provides:	installonlypkg(kernel-module)					\
Requires(post): dkms-minimal							\
Requires(preun): dkms-minimal							\
Requires:	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(post):	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(preun): kernel-%{1}-%{kernver}-%{kernrel}				\
Recommends:	%{drvname}-kernel-%{1}-latest					\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Prebuilt dkms binary kernel modules for the %{drvname} driver version %{drvver} \
built for kernel-%{1}-%{kernver}-%{kernrel}.					\
										\
%files -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%dir /var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel} \
/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel}/* \
										\
%posttrans -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms install --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
%{_sbindir}/dkms status -m %{drvname} -v %{drvver}-%{drvrel}			\
										\
%preun -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms uninstall --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
										\
										\
%package -n %{drvname}-kernel-%{1}-latest					\
Summary:	Virtual rpm for latest %{drvname}-kernel-%{1} driver		\
License:	GPLv2								\
URL:		http://www.virtualbox.org/					\
Group:		System/Kernel and hardware					\
Requires:	%{drvname}-kernel-%{kernver}-%{1}-%{kernrel} = %{version}-%{release} \
%{expand:%%{?latest_obsoletes_%{1}:Obsoletes: %{latest_obsoletes_%{1}}}}	\
%{expand:%%{?latest_provides_%{1}:Provides: %{latest_provides_%{1}}}}		\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{1}-latest					\
This package is a virtual rpm that aims to make sure you always have the	\
latest prebuilt %{drvname} driver for kernel-%{1}.				\
										\
%files -n %{drvname}-kernel-%{1}-latest

%ifarch %{ix86}
%mkflavour desktop586
%endif

%mkflavour desktop
%mkflavour server


%prep
rm -rf %{topdir}

%build
%{_sbindir}/dkms add -m %{drvname} -v %{drvver}-%{drvrel} --dkmstree %{topdir}/var/lib/dkms-binary
%ifarch %{ix86}
export KERN_VER=%{kernver}-desktop586-%{kernrel}
%{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
	    -k %{kernver}-desktop586-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-desktop586-%{kernrel} \
	    --dkmstree %{topdir}/var/lib/dkms-binary
%endif
for flavour in desktop server; do
    export KERN_VER=%{kernver}-$flavour-%{kernrel}
    %{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
		-k %{kernver}-$flavour-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-$flavour-%{kernrel} \
		--dkmstree %{topdir}/var/lib/dkms-binary
done

%install
mkdir -p %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}
cp -a %{topdir}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel} \
      %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/
for dir in %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel}; do
    cp -a /usr/src/%{drvname}-%{drvver}-%{drvrel}/dkms.conf $dir/
    xz -6e $dir/*/module/vbox*.ko ||:
done


%changelog
* Sun Nov 25 2018 tmb <tmb> 5.2.22-2.mga6
+ Revision: 1334239
- rebuild for virtualbox-5.2.22-1.1.mga6
- rebuild for virtualbox-5.2.22-1.mga6
- rebuild for virtualbox-5.2.20-1.mga6
- rebuild for kernel-4.14.78-1.mga6
- rebuid for kernel-4.14.76-1.mga6
- rebuild for kernel-4.14.70-2.mga6
- rebuild for kernel-4.14.70-1.mga6
- rebuild for kernel-4.14.69-1.mga6
- rebuild with kernel-4.14.68-1.mga6
- rebuild for virtualbox-5.2.18-1.mga6
- rebuild for kernel-4.14.65-1.mga6
- rebuild for kernel-4.14.64-1.mga6
- rebuild for kernel-4.14.62-2.mga6
- rebuild for kernel-4.14.62-1.mga6
- rebuild for kernel-4.14.60-1.mga6
- rebuild for kernel-4.14.56-1.mga6
- rebuild for kernel-4.14.55-3.mga6
- rebuild for kernel-4.14.55-2.mga6
- rebuild for kernel-4.14.55-1.mga6
- rebuild for kernel-4.14.55-1.mga6
- rebuild for virtualbox-5.2.14-1.mga6
- rebuild for kernel-4.14.50-2.mga6
- rebuild for kernel-4.14.50-1.mga6
- rebuild for kernel-4.14.44-2.mga6
- rebuild for virtualbox-5.2.12-1.mga6
- rebuild for kernel-4.14.40-1.mga6
- rebuild for kernel-4.14.38-1.mga6
- rebuild for kernel-4.14.34-1.mga6
- provide installonlypkg(kernel-module) for dnf/packagekit
- rebuild for kernel-4.14.33-1.mga6
- rebuild for kernel-4.14.30-3.mga6
- rebuild for kernel-4.14.25-1.mga6
- rebuild for kernel-4.14.22-1.mga6
- rebuild for kernel-4.14.20-1.mga6
- rebuild for kernel-4.14.19-1.mga6
- rebuild for kernel-4.14.18-1.mga6
- rebuild for kernel-4.14.17-2.mga6
- rebuild for kernel-4.14.16-1.mga6
- rebuild for kernel-4.14.15-3.mga6
- rebuild for kernel-4.14.15-2.mga6
- rebuild for virtualbox-5.2.6-1.mga6
- rebuild for kernel-4.14.13-1.mga6
- rebuild for kernel-4.14.12-2.mga6
- rebuild for kernel-4.14.10-1.mga6
- rebuild for kernel-4.14.9-1.mga6
- rebuild for kernel-4.14.8-2.mga6
- rebuild for kernel-4.14.5-1.mga6
- BR all kernel flavours
- export KERN_VER before dkms build
- rebuild for virtualbox-5.2.2-1.mga6
- rebuild for virtualbox-5.1.30-1.mga6
- rebuild for kernel-4.9.56-1.mga6
- rebuild for kernel-4.9.50-1.mga6
- rebuild for kernel-4.9.49-1.mga6
- rebuild for kernel-4.9.43-1.mga6
- rebuild for virtualbox-5.1.26-1.mga6
- rebuild for kernel-4.9.40-1.mga6
- rebuild for kernel-4.9.39-1.mga6
- rebuild for kernel-4.9.38-1.mga6

* Thu Jun 29 2017 tmb <tmb> 5.1.22-20.mga6
+ Revision: 1108697
- rebuild with kernel-4.9.35-1.mga6

* Mon Jun 26 2017 tmb <tmb> 5.1.22-18.mga6
+ Revision: 1108541
- rebuild for kernel-4.9.34-4.mga6

* Sat Jun 24 2017 tmb <tmb> 5.1.22-17.mga6
+ Revision: 1108323
- rebuild for kernel-4.9.34-3.mga6

* Fri Jun 23 2017 tmb <tmb> 5.1.22-16.mga6
+ Revision: 1108242
- rebuild for kernel-4.9.34-2.mga6

* Tue Jun 20 2017 tmb <tmb> 5.1.22-15.mga6
+ Revision: 1107945
- rebuild for kernel-4.9.34-1.mga6

* Wed Jun 14 2017 tmb <tmb> 5.1.22-12.mga6
+ Revision: 1107700
- rebuild for kernel-4.9.32-1.mga6

* Thu Jun 08 2017 tmb <tmb> 5.1.22-10.mga6
+ Revision: 1107263
- rebuild for kernel-4.9.31-1.mga6

* Tue Jun 06 2017 tmb <tmb> 5.1.22-9.mga6
+ Revision: 1107068
- rebuild for kernel-4.9.30-4.mga6

* Mon Jun 05 2017 tmb <tmb> 5.1.22-8.mga6
+ Revision: 1107040
- rebuild for kernel-4.9.30-3.mga6

* Sat Jun 03 2017 tmb <tmb> 5.1.22-7.mga6
+ Revision: 1106385
- rebuild for kernel-4.9.30-2.mga6

* Fri May 26 2017 tmb <tmb> 5.1.22-6.mga6
+ Revision: 1104738
- rebuild for kernel-4.9.30-1.mga6

* Sat May 20 2017 tmb <tmb> 5.1.22-5.mga6
+ Revision: 1103588
- rebuild for kernel-4.9.29-1.mga6

* Sun May 14 2017 tmb <tmb> 5.1.22-4.mga6
+ Revision: 1101197
- rebuild for kernel-4.9.28-1.mga6

* Tue May 09 2017 akien <akien> 5.1.22-3.mga6
+ Revision: 1099746
- Rebuild for kernel-4.9.27-1.mga6

* Wed May 03 2017 tmb <tmb> 5.1.22-2.mga6
+ Revision: 1098898
- rebuild for kernel-4.9.26-1.mga6

* Sun Apr 30 2017 tmb <tmb> 5.1.22-1.mga6
+ Revision: 1098091
- rebuild for virtualbox-5.1.22-1.mga6

* Fri Apr 28 2017 tmb <tmb> 5.1.20-3.mga6
+ Revision: 1097954
- rebuild for kernel-4.9.25-1.mga6

* Wed Apr 26 2017 tmb <tmb> 5.1.20-2.mga6
+ Revision: 1097708
- rebuild for kernel-4.9.24-2.mga6

* Wed Apr 26 2017 tmb <tmb> 5.1.20-1.mga6
+ Revision: 1097579
- rebuild for virtualbox 5.1.20

* Thu Apr 20 2017 akien <akien> 5.1.18-11.mga6
+ Revision: 1096937
- Rebuild for kernel-4.9.23-1.mga6

* Fri Mar 31 2017 tmb <tmb> 5.1.18-10.mga6
+ Revision: 1095553
- rebuild for kernel-4.9.20-1.mga6

* Thu Mar 30 2017 tmb <tmb> 5.1.18-8.mga6
+ Revision: 1095442
- rebuild for kernel-4.9.19-2.mga6

* Thu Mar 30 2017 tmb <tmb> 5.1.18-7.mga6
+ Revision: 1095323
- rebuild for kernel-4.9.19-1.mga6

* Tue Mar 28 2017 tmb <tmb> 5.1.18-6.mga6
+ Revision: 1095098
- rebuild for kernel-4.9.18-2.mga6

* Tue Mar 28 2017 tmb <tmb> 5.1.18-5.mga6
+ Revision: 1095040
- rebuild for kernel-4.9.18-1.mga6

* Fri Mar 24 2017 tmb <tmb> 5.1.18-4.mga6
+ Revision: 1094733
- rebuild for kernel-4.9.17-1.mga6

* Mon Mar 20 2017 tmb <tmb> 5.1.18-3.mga6
+ Revision: 1093830
- rebuild with kernel-4.9.16-2.mga6

* Sat Mar 18 2017 tmb <tmb> 5.1.18-2.mga6
+ Revision: 1093455
- rebuild for kernel-4.9.16-1.mga6

* Thu Mar 16 2017 tmb <tmb> 5.1.18-1.mga6
+ Revision: 1093238
- rebuild for virtualbox-5.1.18-1.mga6

* Wed Mar 15 2017 tmb <tmb> 5.1.16-4.mga6
+ Revision: 1092839
- rebuild for kernel-4.9.15-1.mga6

* Mon Mar 13 2017 tmb <tmb> 5.1.16-3.mga6
+ Revision: 1092343
- rebuild for kernel-4.9.14-1.mga6

* Fri Mar 10 2017 tmb <tmb> 5.1.16-2.mga6
+ Revision: 1091733
- rebuild with kernel-4.9.13-3.mga6

* Thu Mar 09 2017 tmb <tmb> 5.1.16-1.mga6
+ Revision: 1090940
- rebuild for virtualbox-5.1.16-1.mga6

* Sun Mar 05 2017 tmb <tmb> 5.1.14-2.mga6
+ Revision: 1088855
- rebuild for kernel-4.9.13-2.mga6

* Tue Feb 28 2017 tmb <tmb> 5.1.14-1.mga6
+ Revision: 1088184
- rebuild for virtualbox-5.1.14-1.mga6

* Tue Feb 28 2017 tmb <tmb> 5.1.12-27.mga6
+ Revision: 1088142
- rebuild for kernel-4.9.13-1.mga6

* Fri Feb 24 2017 tmb <tmb> 5.1.12-26.mga6
+ Revision: 1087596
- rebuild for kernel-4.9.12-2.mga6

* Thu Feb 23 2017 tmb <tmb> 5.1.12-25.mga6
+ Revision: 1087547
- rebuild for kernel-4.9.12-1.mga6

* Tue Feb 21 2017 tmb <tmb> 5.1.12-22.mga6
+ Revision: 1087275
- rebuild for kernel-4.9.11-2.mga6

* Sat Feb 18 2017 tmb <tmb> 5.1.12-21.mga6
+ Revision: 1086781
- rebuild for kernel-4.9.11-1.mga6

* Thu Feb 16 2017 tmb <tmb> 5.1.12-20.mga6
+ Revision: 1086368
- rebuild for kernel-4.9.10-1.mga6

* Sat Feb 11 2017 tmb <tmb> 5.1.12-19.mga6
+ Revision: 1085745
- rebuild for kernel-4.9.9-2.mga6

* Fri Feb 10 2017 tmb <tmb> 5.1.12-18.mga6
+ Revision: 1085652
- rebuild for kernel-4.9.9-1.mga6

* Tue Feb 07 2017 tmb <tmb> 5.1.12-17.mga6
+ Revision: 1085094
- rebuild for kernel-4.9.8-2.mga6

* Sat Feb 04 2017 tmb <tmb> 5.1.12-16.mga6
+ Revision: 1084779
- rebuild for kernel-4.9.8-1.mga6

* Fri Feb 03 2017 tmb <tmb> 5.1.12-15.mga6
+ Revision: 1084706
- rebuild for kernel-4.9.7-2.mga6

* Thu Feb 02 2017 tmb <tmb> 5.1.12-14.mga6
+ Revision: 1084543
- rebuild for kernel-4.9.7-1.mga6

* Thu Jan 26 2017 tmb <tmb> 5.1.12-13.mga6
+ Revision: 1083514
- rebuild for kernel-4.9.6-1.mga6

* Sat Jan 21 2017 tmb <tmb> 5.1.12-12.mga6
+ Revision: 1082572
- rebuild for kernel-4.9.5-1.mga6
- rebuild for virtualbox-5.1.14-1.mga6

* Wed Jan 18 2017 tmb <tmb> 5.1.12-11.mga6
+ Revision: 1082346
- rebuild for kernel-4.9.4-2.mga6

* Sun Jan 15 2017 tmb <tmb> 5.1.12-10.mga6
+ Revision: 1081818
- rebuild for kernel-4.9.4-1.mga6

* Thu Jan 12 2017 tmb <tmb> 5.1.12-8.mga6
+ Revision: 1081228
- rebuild for kernel-4.9.3-1.mga6

* Tue Jan 10 2017 tmb <tmb> 5.1.12-7.mga6
+ Revision: 1080876
- rebuild for kernel-4.9.2-1.mga6

* Fri Jan 06 2017 tmb <tmb> 5.1.12-6.mga6
+ Revision: 1080379
- rebuild for kernel-4.9.1-1.mga6

* Wed Jan 04 2017 tmb <tmb> 5.1.12-5.mga6
+ Revision: 1080138
- rebuild for kernel-4.9.0-4.mga6

* Sun Jan 01 2017 tmb <tmb> 5.1.12-4.mga6
+ Revision: 1078984
- rebuild for with kernel-4.9.0-3.mga6
- rebuild for kernel-4.9.0-2.mga6

* Sat Dec 31 2016 tmb <tmb> 5.1.12-2.mga6
+ Revision: 1078801
- rebuild for kernel-4.9.0-1.mga6

* Tue Dec 27 2016 tmb <tmb> 5.1.12-1.mga6
+ Revision: 1078299
- rebuild for virtualbox-5.1.12-1.mga6

* Wed Dec 21 2016 tmb <tmb> 5.1.10-12.mga6
+ Revision: 1076280
- rebuild for kernel-4.8.15-1.mga6

* Wed Dec 14 2016 tmb <tmb> 5.1.10-11.mga6
+ Revision: 1075234
- rebuild with kernel-4.8.14-2.mga6

* Sat Dec 10 2016 tmb <tmb> 5.1.10-10.mga6
+ Revision: 1074167
- rebuild for kernel-4.8.14-1.mga6

* Thu Dec 08 2016 tmb <tmb> 5.1.10-9.mga6
+ Revision: 1073436
- rebuild for kernel-4.8.12-3.mga6

* Wed Dec 07 2016 tmb <tmb> 5.1.10-8.mga6
+ Revision: 1072884
- rebuild for kernel-4.8.12-2.mga6

* Sat Dec 03 2016 tmb <tmb> 5.1.10-7.mga6
+ Revision: 1071878
- rebuild for kernel-4.8.12-1.mga6

* Thu Dec 01 2016 tmb <tmb> 5.1.10-6.mga6
+ Revision: 1071558
- rebuild for kernel-4.8.11-3.mga6

* Sat Nov 26 2016 tmb <tmb> 5.1.10-5.mga6
+ Revision: 1070308
- rebuild for kernel-4.8.11-1.mga6

* Sat Nov 26 2016 tmb <tmb> 5.1.10-4.mga6
+ Revision: 1070280
- rebuild for new virtualbox

* Wed Nov 23 2016 tmb <tmb> 5.1.10-3.mga6
+ Revision: 1068872
- rebuild for kernel-4.8.10-3.mga6

* Tue Nov 22 2016 tmb <tmb> 5.1.10-2.mga6
+ Revision: 1068667
- rebuild for kernel-4.8.10-2.mga6

* Tue Nov 22 2016 tmb <tmb> 5.1.10-1.mga6
+ Revision: 1068650
- rebuild for virtualbox-5.1.10-1.mga6

* Mon Nov 21 2016 tmb <tmb> 5.1.8-13.mga6
+ Revision: 1068592
- rebuild for kernel-4.8.10-1.mga6

* Sat Nov 19 2016 tmb <tmb> 5.1.8-12.mga6
+ Revision: 1068365
- rebuild for kernel-4.8.9-1.mga6

* Tue Nov 15 2016 tmb <tmb> 5.1.8-11.mga6
+ Revision: 1067509
- rebuild for new virtualbox

* Tue Nov 15 2016 tmb <tmb> 5.1.8-10.mga6
+ Revision: 1067212
- rebuild for kernel-4.8.8-1.mga6

* Sat Nov 12 2016 tmb <tmb> 5.1.8-9.mga6
+ Revision: 1066819
- rebuild for kernel-4.8.7-1.mga6

* Mon Oct 31 2016 tmb <tmb> 5.1.8-8.mga6
+ Revision: 1064326
- rebuild for kernel-4.8.6-1.mga6

* Sat Oct 29 2016 tmb <tmb> 5.1.8-7.mga6
+ Revision: 1063968
- rebuild for kernel-4.8.5-2.mga6
+ ghibo <ghibo>
- Bump release for kernel 4.8.5

* Tue Oct 25 2016 ghibo <ghibo> 5.1.8-3.mga6
+ Revision: 1063488
- rebuild for kernel-4.8.4-1.mga6

* Thu Oct 20 2016 tmb <tmb> 5.1.8-2.mga6
+ Revision: 1062751
- rebuild for kernel-4.8.3-1.mga6

* Wed Oct 19 2016 tmb <tmb> 5.1.8-1.mga6
+ Revision: 1062219
- rebuild for virtualbox-5.1.8-1.mga6

* Sun Oct 16 2016 tmb <tmb> 5.1.6-8.mga6
+ Revision: 1061216
- rebuild for kernel-4.8.2-1.mga6

* Fri Oct 07 2016 tmb <tmb> 5.1.6-3.mga6
+ Revision: 1059351
- rebuild for kernel-4.8.1-1.mga6

* Wed Oct 05 2016 akien <akien> 5.1.6-2.mga6
+ Revision: 1058872
- Rebuild for kernel 4.7.6

* Tue Sep 27 2016 ghibo <ghibo> 5.1.6-1.mga6
+ Revision: 1057147
- Sync with kernel 4.7.5-1 and VirtualBox 5.1.6-3
+ luigiwalser <luigiwalser>
- rebuild for virtualbox-5.1.6-1.mga6

* Wed Sep 07 2016 shlomif <shlomif> 5.1.4-3.mga6
+ Revision: 1050381
- New kernel version 4.7.3

* Sun Aug 21 2016 shlomif <shlomif> 5.1.4-2.mga6
+ Revision: 1047636
- New kernel version 4.7.2
- Update for the new kernel 4.7.1

* Wed Aug 17 2016 luigiwalser <luigiwalser> 5.1.4-1.mga6
+ Revision: 1046639
- rebuild for virtualbox-5.1.4-1.mga6

* Sat Jul 30 2016 tmb <tmb> 5.1.2-3.mga6
+ Revision: 1044083
- rebuild for kernel-4.7.0-2.mga6

* Mon Jul 25 2016 tmb <tmb> 5.1.2-2.mga6
+ Revision: 1043580
- rebuild with kernel-4.7.0-1.mga6

* Fri Jul 22 2016 tmb <tmb> 5.1.2-1.mga6
+ Revision: 1043051
- rebuild for virtualbox-5.1.2-1.mga6

* Wed Jul 20 2016 tmb <tmb> 5.1.0-5.mga6
+ Revision: 1042813
- rebuild for kernel-4.7.0-0.rc7.6.mga6

* Mon Jul 18 2016 tmb <tmb> 5.1.0-4.mga6
+ Revision: 1042488
- rebuild for kernel-4.7.0-0.rc7.5.mga6

* Fri Jul 15 2016 tmb <tmb> 5.1.0-3.mga6
+ Revision: 1042184
- rebuild for kernel-4.7.0-0.rc7.4.mga6

* Fri Jul 15 2016 tmb <tmb> 5.1.0-2.mga6
+ Revision: 1042131
- rebuild for virtualbox-5.1.0-2.mga6

* Thu Jul 14 2016 tmb <tmb> 5.1.0-1.mga6
+ Revision: 1042026
- rebuild for virtualbox-5.1.0-1.mga6

* Wed Jul 13 2016 tmb <tmb> 5.0.24-7.mga6
+ Revision: 1041928
- rebuild for kernel-4.7.0-0.rc7.3.mga6

* Mon Jul 11 2016 tmb <tmb> 5.0.24-6.mga6
+ Revision: 1041110
- rebuild for kernel-4.7.0-0.rc7.1.mga6

* Sat Jul 09 2016 tmb <tmb> 5.0.24-5.mga6
+ Revision: 1039895
- rebuild with kernel-4.7.0-0.rc6.3.mga6

* Thu Jul 07 2016 tmb <tmb> 5.0.24-4.mga6
+ Revision: 1039452
- rebuild for kernel-4.7.0-0.rc6.2.mga6

* Wed Jul 06 2016 tmb <tmb> 5.0.24-3.mga6
+ Revision: 1039142
- rebuild for virtualbox-5.0.24-2.mga6

* Tue Jul 05 2016 tmb <tmb> 5.0.24-2.mga6
+ Revision: 1038887
- rebuild for kernel-4.7.0-0.rc6.1.mga6

* Tue Jul 05 2016 tmb <tmb> 5.0.24-1.mga6
+ Revision: 1038856
- rebuild for virtualbox 5.0.24

* Sat Jun 25 2016 tmb <tmb> 5.0.22-5.mga6
+ Revision: 1037663
- rebuild for kernel-4.6.3-1.mga6

* Thu Jun 23 2016 tmb <tmb> 5.0.22-4.mga6
+ Revision: 1037308
- rebuild for kernel-4.6.2-3.mga6

* Tue Jun 21 2016 tmb <tmb> 5.0.22-3.mga6
+ Revision: 1037137
- rebuild for virtualbox-5.0.22-2.mga6

* Sun Jun 19 2016 tmb <tmb> 5.0.22-2.mga6
+ Revision: 1036806
- rebuild for kernel-4.6.2-2.mga6

* Fri Jun 17 2016 tmb <tmb> 5.0.22-1.mga6
+ Revision: 1022022
- rebuild for virtualbox 5.0.22

* Fri Jun 10 2016 tmb <tmb> 5.0.20-13.mga6
+ Revision: 1021066
- rebuild for kernel-4.6.2-1.mga6

* Tue Jun 07 2016 tmb <tmb> 5.0.20-12.mga6
+ Revision: 1020659
- rebuild for kernel-4.6.1-2.mga6

* Fri Jun 03 2016 tmb <tmb> 5.0.20-11.mga6
+ Revision: 1020056
- rebuild for virtualbox-5.0.20-2.mga6

* Wed Jun 01 2016 tmb <tmb> 5.0.20-10.mga6
+ Revision: 1019776
- rebuild for kernel-4.6.1-1.mga6

* Mon May 30 2016 tmb <tmb> 5.0.20-9.mga6
+ Revision: 1019496
- rebuild for kernel-4.6.0-2.mga6

* Mon May 16 2016 tmb <tmb> 5.0.20-8.mga6
+ Revision: 1016079
- rebuild for kernel-4.6.0-1.mga6

* Sat May 14 2016 tmb <tmb> 5.0.20-7.mga6
+ Revision: 1015208
- rebuild for kernel-4.6.0-0.rc7.4.mga6

* Thu May 12 2016 tmb <tmb> 5.0.20-6.mga6
+ Revision: 1014101
- rebuild for kernel-4.6.0-0.rc7.3.mga6

* Tue May 10 2016 tmb <tmb> 5.0.20-5.mga6
+ Revision: 1012357
- rebuild for kernel-4.6.0-0.rc7.2.mga6

* Mon May 09 2016 tmb <tmb> 5.0.20-4.mga6
+ Revision: 1011341
- rebuild for kernel-4.6.0-0.rc7.1.mga6

* Sat May 07 2016 tmb <tmb> 5.0.20-3.mga6
+ Revision: 1010265
- rebuild for kernel-4.6.0-0.rc6.2.mga6
- rebuild for kernel-4.6.0-0.rc6.2.mga6

* Wed May 04 2016 tmb <tmb> 5.0.20-2.mga6
+ Revision: 1009098
- rebuild for kernel-4.6.0-0.rc6.1.mga6

* Sat Apr 30 2016 tmb <tmb> 5.0.20-1.mga6
+ Revision: 1008286
- rebuild for kernel-4.6.0-0.rc5.2.mga6 and virtualbox-5.0.20-1.mga6

* Mon Apr 25 2016 tmb <tmb> 5.0.18-3.mga6
+ Revision: 1006170
- rebuild for kernel-4.6.0-0.rc5.1.mga6

* Thu Apr 21 2016 tmb <tmb> 5.0.18-2.mga6
+ Revision: 1004013
- rebuild for kernel-4.6.0-0.rc4.1.mga6

* Wed Apr 20 2016 tmb <tmb> 5.0.18-1.mga6
+ Revision: 1003743
- rebuild for virtualbox-5.0.18-1.mga6

* Thu Mar 17 2016 tmb <tmb> 5.0.16-12.mga6
+ Revision: 992439
- rebuild for kernel-4.4.6-1.mga6

* Thu Mar 10 2016 tmb <tmb> 5.0.16-11.mga6
+ Revision: 988844
- rebuild for kernel-4.4.5-1.mga6

* Wed Mar 09 2016 tmb <tmb> 5.0.16-10.mga6
+ Revision: 988602
- rebuild for kernel-4.4.4-2.mga6

* Sat Mar 05 2016 tmb <tmb> 5.0.16-9.mga6
+ Revision: 986143
- rebuild for kernel-4.4.4-1.mga6

* Sat Mar 05 2016 tmb <tmb> 5.0.16-8.mga6
+ Revision: 986038
- rebuild for new virtualbox

* Thu Mar 03 2016 tmb <tmb> 5.0.14-8.mga6
+ Revision: 984841
- rebuild for kernel-4.4.3-1.mga6

* Thu Feb 25 2016 tmb <tmb> 5.0.14-7.mga6
+ Revision: 979249
- rebuild for kernel-4.4.2-2.mga6

* Wed Feb 17 2016 tmb <tmb> 5.0.14-6.mga6
+ Revision: 964525
- rebuild for kernel-4.4.2-1.mga6

* Sun Feb 14 2016 tmb <tmb> 5.0.14-5.mga6
+ Revision: 959926
- rebuild for kernel-4.4.1-2.mga6

* Mon Feb 01 2016 tmb <tmb> 5.0.14-4.mga6
+ Revision: 930610
- rebuild for kernel-4.4.1-1.mga6

* Thu Jan 28 2016 tmb <tmb> 5.0.14-3.mga6
+ Revision: 928395
- rebuild for kernel-4.4.0-3.mga6

* Thu Jan 21 2016 tmb <tmb> 5.0.14-2.mga6
+ Revision: 926321
- rebuild for kernel-4.4.0-2.mga6

* Thu Jan 21 2016 tmb <tmb> 5.0.14-1.mga6
+ Revision: 926285
- rebuild for virtualbox-5.0.14-1.mga6

* Mon Jan 11 2016 tmb <tmb> 5.0.12-8.mga6
+ Revision: 921520
- rebuild for kernel-4.4.0-1.mga6

* Sat Jan 09 2016 tmb <tmb> 5.0.12-6.mga6
+ Revision: 920766
- rebuild for kernel-4.4.0-0.rc8.2.mga6

* Mon Jan 04 2016 tmb <tmb> 5.0.12-5.mga6
+ Revision: 919443
- rebuild for kernel-4.4.0-0.rc8.1.mga6

* Wed Dec 30 2015 tmb <tmb> 5.0.12-4.mga6
+ Revision: 916956
- rebuild for kernel-4.4.0-0.rc7.3.mga6

* Mon Dec 28 2015 tmb <tmb> 5.0.12-3.mga6
+ Revision: 916676
- rebuild for kernel-4.4.0-0.rc7.2.mga6

* Wed Dec 23 2015 tmb <tmb> 5.0.12-2.mga6
+ Revision: 913724
- rebuild for kernel-4.4.0-0.rc6.2.mga6

* Wed Dec 23 2015 tmb <tmb> 5.0.12-1.mga6
+ Revision: 913703
- rebuild for virtualbox-5.0.12-1.mga6

* Mon Dec 21 2015 tmb <tmb> 5.0.10-14.mga6
+ Revision: 913270
- rebuild for kernel-4.4.0-0.rc6.1.mga6

* Sun Dec 13 2015 tmb <tmb> 5.0.10-13.mga6
+ Revision: 909788
- rebuild for kernel-4.3.2-2.mga6

* Sat Dec 12 2015 tmb <tmb> 5.0.10-12.mga6
+ Revision: 909597
- rebuild for kernel-4.3.2-1.mga6

* Wed Dec 09 2015 tmb <tmb> 5.0.10-11.mga6
+ Revision: 909245
- rebuild for kernel-4.3.1-1.mga6

* Sat Dec 05 2015 tmb <tmb> 5.0.10-10.mga6
+ Revision: 908365
- rebuild for fixed virtualbox-5.0.10-5.mga6
- rebuild for kernel-4.3.0-5.mga6
- rebuild for virtualbox-5.0.10-4.mga6

* Fri Dec 04 2015 tmb <tmb> 5.0.10-6.mga6
+ Revision: 908224
- rebuild for kernel-4.3.0-3.mga6

* Sun Nov 29 2015 tmb <tmb> 5.0.10-5.mga6
+ Revision: 907174
- rebuild for kernel-4.3.0-2.mga6

* Sat Nov 21 2015 tmb <tmb> 5.0.10-4.mga6
+ Revision: 904782
- rebuild for kernel-4.3.0-1.mga6

* Fri Nov 20 2015 tv <tv> 5.0.10-3.mga6
+ Revision: 904669
- rebuild for new virtualbox

* Fri Nov 13 2015 tv <tv> 5.0.10-2.mga6
+ Revision: 903026
- sync with virtualbox main package

* Wed Nov 11 2015 tmb <tmb> 5.0.10-1.mga6
+ Revision: 901584
- rebuild for virtualbox 5.0.10 and kernel 4.2.6

* Wed Oct 28 2015 tmb <tmb> 5.0.8-2.mga6
+ Revision: 896016
- rebuild for kernel-4.2.5-1.mga6

* Sat Oct 24 2015 tmb <tmb> 5.0.8-1.mga6
+ Revision: 894821
- rebuild for virtualbox-5.0.8-1.mga6

* Fri Oct 23 2015 tmb <tmb> 5.0.6-3.mga6
+ Revision: 894716
- rebuild for kernel-4.2.4-1.mga6

* Sat Oct 03 2015 tmb <tmb> 5.0.6-2.mga6
+ Revision: 886046
- rebuild for kernel-4.2.3-1.mga6

* Sat Oct 03 2015 tmb <tmb> 5.0.6-1.mga6
+ Revision: 885819
- rebuild for virtualbox-5.0.6-1.mga6

* Fri Oct 02 2015 tmb <tmb> 5.0.4-4.mga6
+ Revision: 885771
- rebuild for kernel-4.2.2-2.mga6

* Wed Sep 30 2015 tmb <tmb> 5.0.4-3.mga6
+ Revision: 885465
- rebuild for kernel-4.2.2-1.mga6

* Sun Sep 20 2015 tmb <tmb> 5.0.4-2.mga6
+ Revision: 881980
- rebuild for kernel-4.1.8-1.mga6

* Thu Sep 17 2015 tmb <tmb> 5.0.4-1.mga6
+ Revision: 880099
- fix virtualbox version
- rebuild for kernel-4.1.7-1.mga6

* Sun Aug 30 2015 tmb <tmb> 5.0.2-8.mga6
+ Revision: 871120
- rebuild for kernel-4.1.6-5.mga6

* Tue Aug 25 2015 tmb <tmb> 5.0.2-7.mga6
+ Revision: 869391
- rebuild for kernel-4.1.6-4.mga6

* Fri Aug 21 2015 tmb <tmb> 5.0.2-6.mga6
+ Revision: 867363
- rebuild for virtualbox-5.0.2-6.mga6

* Fri Aug 21 2015 tmb <tmb> 5.0.2-5.mga6
+ Revision: 867164
- rebuild for kernel-4.1.6-3.mga6

* Thu Aug 20 2015 tmb <tmb> 5.0.2-4.mga6
+ Revision: 866849
- rebuild with gcc 5.2.1

* Tue Aug 18 2015 tmb <tmb> 5.0.2-3.mga6
+ Revision: 865592
- rebuild for kernel-4.1.6-1.mga6

* Tue Aug 18 2015 tmb <tmb> 5.0.2-2.mga6
+ Revision: 865545
- rebuild for virtualbox-5.0.2-2.mga6

* Sat Aug 15 2015 tmb <tmb> 5.0.2-1.mga6
+ Revision: 864939
- rebuild for virtualbox 5.0.2

* Thu Aug 13 2015 tmb <tmb> 5.0.0-4.mga6
+ Revision: 864558
- rebuild for kernel-4.1.5-1.mga6

* Tue Aug 04 2015 tmb <tmb> 5.0.0-3.mga6
+ Revision: 861141
- rebuild for kernel-4.1.4-1.mga6

* Wed Jul 22 2015 tmb <tmb> 5.0.0-2.mga6
+ Revision: 856219
- rebuild for kernel-4.1.3-1.mga6

* Sat Jul 11 2015 tmb <tmb> 5.0.0-1.mga6
+ Revision: 853268
- rebuild for virtualbox-5.0.0-1.mga6

* Fri Jul 10 2015 tmb <tmb> 4.3.28-7.mga6
+ Revision: 853237
- rebuild for kernel-4.1.2-1.mga6

* Tue Jul 07 2015 tmb <tmb> 4.3.28-6.mga6
+ Revision: 852365
- rebuild for kernel-4.1.1-1.mga6

* Thu Jun 25 2015 tmb <tmb> 4.3.28-5.mga6
+ Revision: 843898
- rebuild for kernel-4.1.0-1.mga6

* Sun Jun 21 2015 tmb <tmb> 4.3.28-4.mga6
+ Revision: 837838
- rebuild for virtualbox-4.3.28-2.mga6

* Sat Jun 13 2015 tmb <tmb> 4.3.28-3.mga5
+ Revision: 823106
- rebuild for kernel-3.19.8-3.mga5

* Fri May 22 2015 tmb <tmb> 4.3.28-2.mga5
+ Revision: 822505
- rebuild for kernel-3.19.8-2.mga5

* Thu May 14 2015 tmb <tmb> 4.3.28-1.mga5
+ Revision: 822060
- rebuild for virtualbox 4.3.28

* Mon May 11 2015 tmb <tmb> 4.3.26-15.mga5
+ Revision: 821888
- rebuild for kernel-3.19.8-1.mga5

* Mon May 11 2015 tmb <tmb> 4.3.26-10.mga5
+ Revision: 821803
- rebuild for kernel-3.19.7-2.mga5

* Sat May 09 2015 tmb <tmb> 4.3.26-9.mga5
+ Revision: 821510
- rebuild for kernel-3.19.7-1.mga5

* Sat May 02 2015 tmb <tmb> 4.3.26-8.mga5
+ Revision: 821123
- rebuild for kernel-3.19.6-2.mga5

* Sat May 02 2015 tmb <tmb> 4.3.26-7.mga5
+ Revision: 821075
- rebuild for kernel-3.19.6-1.mga5

* Sat Apr 18 2015 tmb <tmb> 4.3.26-6.mga5
+ Revision: 820424
- rebuild for kernel-3.19.4-2.mga5

* Tue Apr 14 2015 tmb <tmb> 4.3.26-5.mga5
+ Revision: 820245
- rebuild for kernel-3.19.4-1.mga5

* Fri Apr 03 2015 tmb <tmb> 4.3.26-4.mga5
+ Revision: 819593
- rebuild for kernel-3.19.3-1.mga5

* Tue Mar 24 2015 tmb <tmb> 4.3.26-3.mga5
+ Revision: 819197
- rebuild for kernel-3.19.2-2.mga5

* Wed Mar 18 2015 tmb <tmb> 4.3.26-2.mga5
+ Revision: 818849
- rebuild for kernel-3.19.2-1.mga5

* Wed Mar 18 2015 tmb <tmb> 4.3.26-1.mga5
+ Revision: 818815
- rebuild for virtualbox 4.3.26

* Sat Mar 14 2015 tmb <tmb> 4.3.24-4.mga5
+ Revision: 818530
- rebuild for kernel-3.19.1-2.mga5

* Wed Mar 11 2015 tmb <tmb> 4.3.24-3.mga5
+ Revision: 818336
- rebuild for kernel-3.19.1-1.mga5

* Sat Mar 07 2015 tmb <tmb> 4.3.24-2.mga5
+ Revision: 818031
- rebuild for kernel-3.19.0-6.mga5

* Fri Mar 06 2015 tmb <tmb> 4.3.24-1.mga5
+ Revision: 817920
- rebuild for virtualbox-4.3.24-1.mga5

* Mon Mar 02 2015 tmb <tmb> 4.3.22-6.mga5
+ Revision: 817330
- rebuild for kernel-3.19.0-5.mga5

* Fri Feb 27 2015 tmb <tmb> 4.3.22-5.mga5
+ Revision: 817114
- rebuild for kernel-3.19.0-4.mga5

* Wed Feb 25 2015 tmb <tmb> 4.3.22-4.mga5
+ Revision: 816977
- rebuild for virtualbox-4.3.22-2.mga5

* Wed Feb 25 2015 tmb <tmb> 4.3.22-3.mga5
+ Revision: 816865
- rebuild for kernel-3.19.0-3.mga5

* Mon Feb 23 2015 tmb <tmb> 4.3.22-2.mga5
+ Revision: 816605
- rebuild for kernel-3.19.0-2.mga5

* Wed Feb 18 2015 tmb <tmb> 4.3.22-1.mga5
+ Revision: 815693
- rebuild for virtualbox-4.3.22-1.mga5

* Mon Feb 09 2015 tmb <tmb> 4.3.20-17.mga5
+ Revision: 814294
- rebuild for kernel-3.19.0-1.mga5

* Wed Feb 04 2015 tmb <tmb> 4.3.20-16.mga5
+ Revision: 813341
- rebuild for kernel-3.19.0-0.rc7.3.mga5

* Tue Feb 03 2015 tmb <tmb> 4.3.20-15.mga5
+ Revision: 813172
- rebuild for kernel-3.19.0-0.rc7.2.mga5

* Tue Feb 03 2015 tmb <tmb> 4.3.20-14.mga5
+ Revision: 813124
- rebuild for virtualbox-4.3.20-2.mga5

* Wed Jan 21 2015 tmb <tmb> 4.3.20-13.mga5
+ Revision: 811734
- rebuild for kernel-3.18.3-2.mga5

* Fri Jan 16 2015 tmb <tmb> 4.3.20-12.mga5
+ Revision: 811037
- rebuild for kernel-3.18.3-1.mga5

* Tue Jan 13 2015 tmb <tmb> 4.3.20-11.mga5
+ Revision: 810512
- rebuild for kernel-3.18.2-1.mga5
- switch dkms install to posttrans

* Wed Jan 07 2015 tmb <tmb> 4.3.20-10.mga5
+ Revision: 809076
- rebuild for kernel-3.18.1-4.mga5

* Tue Dec 30 2014 tmb <tmb> 4.3.20-9.mga5
+ Revision: 807507
- rebuild for kernel-3.18.1-3.mga5

* Sun Dec 21 2014 tmb <tmb> 4.3.20-8.mga5
+ Revision: 804683
- rebuild for kernel-3.18.1-2.mga5

* Sun Dec 14 2014 tmb <tmb> 4.3.20-7.mga5
+ Revision: 803188
- rebuild for kernel-3.18.1-1.mga5

* Sun Dec 14 2014 tmb <tmb> 4.3.20-6.mga5
+ Revision: 803045
- reubild for kernel-3.18.0-2.mga5

* Mon Dec 08 2014 tmb <tmb> 4.3.20-5.mga5
+ Revision: 802176
- rebuild for kernel-3.18.0-1.mga5

* Fri Dec 05 2014 tmb <tmb> 4.3.20-4.mga5
+ Revision: 801645
- rebuild for kernel-3.18.0-0.rc7.2.mga5

* Mon Dec 01 2014 tmb <tmb> 4.3.20-3.mga5
+ Revision: 800179
- rebuild for kernel-3.18.0-0.rc7.1.mga5

* Sun Nov 30 2014 tmb <tmb> 4.3.20-2.mga5
+ Revision: 799983
- rebuild for kernel-3.18.0-0.rc6.1.mga5

* Sat Nov 22 2014 tmb <tmb> 4.3.20-1.mga5
+ Revision: 798242
- rebuild for virtualbox-4.3.20-1.mga5

* Fri Nov 21 2014 tmb <tmb> 4.3.18-9.mga5
+ Revision: 798149
- rebuild for kernel-3.17.4-1.mga5

* Sun Nov 16 2014 tmb <tmb> 4.3.18-8.mga5
+ Revision: 797382
- rebuild for kernel-3.17.3-1.mga5

* Mon Nov 10 2014 tmb <tmb> 4.3.18-7.mga5
+ Revision: 796247
- rebuild for kernel-3.17.2-4.mga5

* Tue Nov 04 2014 tmb <tmb> 4.3.18-6.mga5
+ Revision: 795427
- rebuild for kernel-3.17.2-3.mga5

* Sat Nov 01 2014 tmb <tmb> 4.3.18-5.mga5
+ Revision: 795145
- rebuild for kernel-3.17.2-2.mga5

* Thu Oct 30 2014 tmb <tmb> 4.3.18-4.mga5
+ Revision: 794817
- rebuild for kernel-3.17.2-1.mga5

* Sat Oct 25 2014 tmb <tmb> 4.3.18-3.mga5
+ Revision: 793257
- rebuild for kernel-3.17.1-2.mga5

* Wed Oct 15 2014 tmb <tmb> 4.3.18-2.mga5
+ Revision: 757225
- rebuild for kernel-3.17.1-1.mga5

* Wed Oct 15 2014 tmb <tmb> 4.3.18-1.mga5
+ Revision: 756537
- rebuild for virtualbox-4.3.18-1.mga5
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 tmb <tmb> 4.3.16-12.mga5
+ Revision: 738599
- rebuild for kernel-3.17.0-5.mga5

* Fri Oct 10 2014 tmb <tmb> 4.3.16-11.mga5
+ Revision: 737851
- rebuild for kernel-3.17.0-4.mga5

* Mon Oct 06 2014 tmb <tmb> 4.3.16-9.mga5
+ Revision: 737110
- rebuild for kernel-3.17.0-3.mga5

* Fri Oct 03 2014 tmb <tmb> 4.3.16-8.mga5
+ Revision: 736370
- rebuild with kernel-3.17.0-1.rc7.2.mga5

* Mon Sep 29 2014 tmb <tmb> 4.3.16-7.mga5
+ Revision: 731540
- rebuild for kernel-3.17.0-1.rc7.1.mga5

* Sat Sep 27 2014 tmb <tmb> 4.3.16-6.mga5
+ Revision: 727675
- rebuild for kernel-3.17.0-0.rc6.2.mga5

* Wed Sep 24 2014 tmb <tmb> 4.3.16-5.mga5
+ Revision: 723729
- adapt to new kmod provides

* Tue Sep 23 2014 tmb <tmb> 4.3.16-4.mga5
+ Revision: 721170
- rebuild for kernel-3.17.0-0.rc6.1.mga5

* Tue Sep 16 2014 umeabot <umeabot> 4.3.16-3.mga5
+ Revision: 681126
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 tmb <tmb> 4.3.16-2.mga5
+ Revision: 676899
- rebuild for kernel-3.17.0-0.rc5.1.mga5
+ tv <tv>
- s/uggests:/Recommends:/

* Fri Sep 12 2014 tmb <tmb> 4.3.16-1.mga5
+ Revision: 674857
- rebuild for virtualbox-4.3.16-1.mga5

* Tue Sep 09 2014 tmb <tmb> 4.3.14-4.mga5
+ Revision: 674183
- rebuild for fixed virtualbox

* Mon Sep 08 2014 tmb <tmb> 4.3.14-3.mga5
+ Revision: 673644
- rebuild for kernel-3.17.0-0.rc4.1.mga5

* Wed Sep 03 2014 tmb <tmb> 4.3.14-2.mga5
+ Revision: 671181
- rebuild for kernel-3.17.0-0.rc3.1.mga5

* Thu Jul 24 2014 tmb <tmb> 4.3.14-1.mga5
+ Revision: 656174
- rebuild for kernel-3.15.6-1.mga5

* Sun Jun 29 2014 tmb <tmb> 4.3.12-11.mga5
+ Revision: 641142
- rebuild for kernel-3.15.2-2.mga5

* Fri Jun 27 2014 tmb <tmb> 4.3.12-10.mga5
+ Revision: 640263
- rebuild for kernel-3.15.2-1.mga5

* Tue Jun 17 2014 tmb <tmb> 4.3.12-9.mga5
+ Revision: 637753
- rebuild for kernel-3.15.1-1.mga5

* Mon Jun 09 2014 tmb <tmb> 4.3.12-8.mga5
+ Revision: 635203
- rebuild for virtualbox-4.3.12-4.mga5

* Mon Jun 09 2014 tmb <tmb> 4.3.12-7.mga5
+ Revision: 634880
- rebuild for kernel-3.15.0-1.mga5

* Thu Jun 05 2014 tmb <tmb> 4.3.12-6.mga5
+ Revision: 633403
- rebuild for kernel-3.14.5-3.mga5

* Wed Jun 04 2014 tmb <tmb> 4.3.12-5.mga5
+ Revision: 633176
- rebuild for kernel-3.14.5-2.mga5

* Sun Jun 01 2014 tmb <tmb> 4.3.12-4.mga5
+ Revision: 630041
- rebuild for kernel-3.14.5-1.mga5

* Thu May 29 2014 tmb <tmb> 4.3.12-3.mga5
+ Revision: 627638
- rebuild for kernel-3.14.4-3.mga5

* Thu May 22 2014 tmb <tmb> 4.3.12-2.mga5
+ Revision: 624874
- rebuild for kernel-3.14.4-2.mga5

* Mon May 19 2014 tmb <tmb> 4.3.12-1.mga5
+ Revision: 623684
- rebuild for virtualbox-4.3.12-1.mga5

* Tue May 13 2014 tmb <tmb> 4.3.10-5.mga5
+ Revision: 622626
- rebuild for kernel-3.14.4-1.mga5

* Wed May 07 2014 tmb <tmb> 4.3.10-4.mga5
+ Revision: 620937
- rebuild for kernel-3.14.3-1.mga5

* Thu May 01 2014 tmb <tmb> 4.3.10-3.mga5
+ Revision: 619128
- rebuild for kernel-3.14.2-2.mga5

* Sun Apr 27 2014 tmb <tmb> 4.3.10-2.mga5
+ Revision: 618389
- rebuild for kernel-3.14.2-1.mga5

* Sat Apr 19 2014 tmb <tmb> 4.3.10-1.mga5
+ Revision: 617067
- rebuild for virtualbox-4.3.10-2.mga5

* Fri Apr 11 2014 tmb <tmb> 4.3.8-2.mga5
+ Revision: 613509
- rebuild for kernel-3.13.10-1.mga5

* Mon Mar 24 2014 tmb <tmb> 4.3.8-1.mga5
+ Revision: 607448
- rebuild for virtualbox-4.3.8-1.mga5

* Sat Mar 08 2014 tmb <tmb> 4.3.6-12.mga5
+ Revision: 601427
- rebuild for kernel-3.13.6-1.mga5

* Sun Feb 23 2014 tmb <tmb> 4.3.6-11.mga5
+ Revision: 595756
- rebuild for kernel-3.12.13-2.mga5

* Sat Feb 22 2014 tmb <tmb> 4.3.6-10.mga5
+ Revision: 595516
- fix path to kernel-devel
- rebuild for kernel-3.12.13-1.mga5
- rebuild for kernel-3.12.13-1.mga5

* Sun Feb 02 2014 tmb <tmb> 4.3.6-9.mga4
+ Revision: 568643
- rebuild for kernel-3.12.9-1.mga4

* Fri Jan 24 2014 tmb <tmb> 4.3.6-8.mga4
+ Revision: 567990
- rebuild for kernel-3.12.8-2.mga4

* Sun Jan 19 2014 tmb <tmb> 4.3.6-7.mga4
+ Revision: 566918
- rebuild for kernel-3.12.8-1.mga4

* Mon Jan 13 2014 tmb <tmb> 4.3.6-6.mga4
+ Revision: 566414
- rebuild for kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tmb <tmb> 4.3.6-5.mga4
+ Revision: 566003
- rebuild for kernel-3.12.6-5.mga4

* Tue Jan 07 2014 tmb <tmb> 4.3.6-4.mga4
+ Revision: 565406
- rebuild for kernel-3.12.6-4.mga4

* Sat Jan 04 2014 tmb <tmb> 4.3.6-3.mga4
+ Revision: 564467
- rebuild for kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tmb <tmb> 4.3.6-2.mga4
+ Revision: 563044
- rebuild for kernel-3.12.6-2.mga4

* Sat Dec 21 2013 tmb <tmb> 4.3.6-1.mga4
+ Revision: 559325
- rebuild for virtualbox-4.3.6-1.mga4

* Fri Dec 20 2013 tmb <tmb> 4.3.4-7.mga4
+ Revision: 559288
- rebuild for kernel-3.12.6-1.mga4

* Sun Dec 15 2013 tmb <tmb> 4.3.4-6.mga4
+ Revision: 556895
- rebuild for kernel-3.12.5-1.mga4

* Fri Dec 06 2013 tmb <tmb> 4.3.4-5.mga4
+ Revision: 555636
- rebuild for virtualbox-4.3.4-3.mga4

* Thu Dec 05 2013 tmb <tmb> 4.3.4-4.mga4
+ Revision: 555284
- rebuild for updates_testing

* Thu Dec 05 2013 tmb <tmb> 4.3.4-3.mga4
+ Revision: 555282
- rebuild for kernel-3.12.3-1.mga4

* Wed Dec 04 2013 tmb <tmb> 4.3.4-2.mga4
+ Revision: 555170
- rebuild for virtualbox-4.3.4-2.mga4

* Sat Nov 30 2013 tmb <tmb> 4.3.4-1.mga4
+ Revision: 554343
- rebuild for virtualbox-4.3.4-1.mga4
- rebuild for kernel-3.12.2-1.mga4

* Thu Nov 21 2013 tmb <tmb> 4.3.2-5.mga4
+ Revision: 552226
- rebuild for kernel-3.12.1-1.mga4

* Sun Nov 17 2013 tmb <tmb> 4.3.2-4.mga4
+ Revision: 551638
- rebuild for kernel-3.12.0-3.mga4

* Sat Nov 09 2013 tmb <tmb> 4.3.2-3.mga4
+ Revision: 550053
- rebuild for kernel-3.12.0-2.mga4

* Mon Nov 04 2013 tmb <tmb> 4.3.2-2.mga4
+ Revision: 549337
- rebuild for kernel-3.12.0-1.mga4

* Sat Nov 02 2013 tmb <tmb> 4.3.2-1.mga4
+ Revision: 549152
- rebuild for kernel-3.12.0-0.rc7.2.mga4
- rebuild for virtualbox-4.3.2-1.mga4

* Thu Oct 31 2013 tmb <tmb> 4.3.0-7.mga4
+ Revision: 548490
- rebuild for kernel-3.12.0-0.rc7.1.mga4

* Sat Oct 26 2013 tmb <tmb> 4.3.0-6.mga4
+ Revision: 547176
- rebuild for kernel-3.12.0-0.rc6.2.mga4

* Tue Oct 22 2013 umeabot <umeabot> 4.3.0-5.mga4
+ Revision: 545754
- Mageia 4 Mass Rebuild
+ tmb <tmb>
- rebuild for kernel-3.12.0-0.rc6.1.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-3.mga4
+ Revision: 501710
- rebuild for virtualbox-4.3.0-2.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-2.mga4
+ Revision: 501622
- rebuild for kernel-3.12.0-0.rc5.2.mga4

* Wed Oct 16 2013 tmb <tmb> 4.3.0-1.mga4
+ Revision: 501301
- rebuild for virtualbox-4.3.0-1.mga4

* Tue Oct 15 2013 tmb <tmb> 4.2.18-8.mga4
+ Revision: 500376
- rebuild for 4.2.18-4.mga4

* Mon Oct 14 2013 tmb <tmb> 4.2.18-7.mga4
+ Revision: 496947
- rebuild for virtualbox-4.2.18-3.mga4
- rebuild for kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 03 2013 tmb <tmb> 4.2.18-5.mga4
+ Revision: 490982
- rebuild for kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 4.2.18-4.mga4
+ Revision: 489607
- rebuild for kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 4.2.18-3.mga4
+ Revision: 487606
- rebuild for kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 4.2.18-2.mga4
+ Revision: 486409
- rebuild for kernel-3.11.1-1.mga4

* Sat Sep 07 2013 fwang <fwang> 4.2.18-1.mga4
+ Revision: 475608
- rebuild for new virtualbox

* Tue Sep 03 2013 tmb <tmb> 4.2.16-15.mga4
+ Revision: 474686
- rebuild for kernel-3.10.10-3.mga4

* Fri Aug 30 2013 tmb <tmb> 4.2.16-14.mga4
+ Revision: 473477
- rebuild for kernel-3.10.10-2.mga4

* Thu Aug 29 2013 tmb <tmb> 4.2.16-13.mga4
+ Revision: 473085
- rebuild for kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 4.2.16-12.mga4
+ Revision: 469181
- rebuild for kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 4.2.16-11.mga4
+ Revision: 467180
- rebuild for kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 4.2.16-10.mga4
+ Revision: 465876
- rebuild for kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 4.2.16-9.mga4
+ Revision: 465478
- rebuild for kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 4.2.16-8.mga4
+ Revision: 464041
- rebuild for kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 4.2.16-7.mga4
+ Revision: 463821
- rebuild for kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 4.2.16-6.mga4
+ Revision: 463614
- rebuild for kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 4.2.16-5.mga4
+ Revision: 460450
- rebuild for kernel-3.10.4-1.mga4

* Fri Jul 26 2013 tmb <tmb> 4.2.16-4.mga4
+ Revision: 458450
- rebuild for kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 4.2.16-3.mga4
+ Revision: 457052
- rebuild for kernel-3.10.2-1.mga4

* Sun Jul 14 2013 tmb <tmb> 4.2.16-2.mga4
+ Revision: 454235
- rebuild for kernel-3.10.1-1.mga4

* Tue Jul 09 2013 fwang <fwang> 4.2.16-1.mga4
+ Revision: 452104
- rebuild for new virtualbox

* Fri Jun 28 2013 tmb <tmb> 4.2.14-2.mga4
+ Revision: 447746
- rebuild for kernel-3.9.8-1.mga4

* Wed Jun 26 2013 fwang <fwang> 4.2.14-1.mga4
+ Revision: 446728
- rebuild for new virtualbox

* Fri Jun 21 2013 tmb <tmb> 4.2.12-15.mga4
+ Revision: 445351
- rebuild for kernel-3.9.7-1.mga4

* Tue Jun 18 2013 tv <tv> 4.2.12-14.mga4
+ Revision: 444816
- rebuild for new kernel

* Sun Jun 02 2013 tmb <tmb> 4.2.12-13.mga4
+ Revision: 434775
- rebuild for kernel-3.9.4-1.mga4

* Sat Jun 01 2013 sander85 <sander85> 4.2.12-12.mga4
+ Revision: 434073
- Rebuild for virtualbox-4.2.12-4.mga4

* Tue May 14 2013 tmb <tmb> 4.2.12-11.mga3
+ Revision: 413196
- rebuild for kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 4.2.12-10.mga3
+ Revision: 412836
- rebuild for kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 4.2.12-9.mga3
+ Revision: 412678
- rebuild for kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 4.2.12-8.mga3
+ Revision: 411834
- rebuild for kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 4.2.12-7.mga3
+ Revision: 411366
- rebuild for kernel-3.8.10-1.mga3

* Mon Apr 22 2013 tmb <tmb> 4.2.12-6.mga3
+ Revision: 410893
- rebuild for kernel-3.8.8-3.mga3

* Sun Apr 21 2013 tmb <tmb> 4.2.12-5.mga3
+ Revision: 410750
- rebuild for virtualbox-4.2.12-2.mga3

* Sat Apr 20 2013 tmb <tmb> 4.2.12-4.mga3
+ Revision: 410596
- rebuild for kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 4.2.12-3.mga3
+ Revision: 410297
- rebuild for kernel-3.8.8-1.mga3

* Sat Apr 13 2013 tmb <tmb> 4.2.12-2.mga3
+ Revision: 409938
- rebuild for kernel-3.8.7-1.mga3

* Sat Apr 13 2013 tmb <tmb> 4.2.12-1.mga3
+ Revision: 409898
- rebuild for virtualbox-4.2.12-1.mga3

* Tue Apr 09 2013 tmb <tmb> 4.2.10-5.mga3
+ Revision: 409298
- rebuild for kernel-3.8.6-2.mga3

* Sun Apr 07 2013 tmb <tmb> 4.2.10-4.mga3
+ Revision: 408777
- rebuild for kernel-3.8.6-1.mga3

* Sat Mar 30 2013 tmb <tmb> 4.2.10-3.mga3
+ Revision: 406638
- rebuild for kernel-3.8.5-1.mga3

* Mon Mar 25 2013 fwang <fwang> 4.2.10-2.mga3
+ Revision: 405186
- rebuild for new virtualbox

* Thu Mar 21 2013 fwang <fwang> 4.2.10-1.mga3
+ Revision: 404220
- rebuild for new virtualbox

* Mon Mar 18 2013 tmb <tmb> 4.2.8-3.mga3
+ Revision: 403973
- rebuild for kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 4.2.8-2.mga3
+ Revision: 403331
- rebuild for kernel-3.8.3-1.mga3

* Sat Mar 02 2013 tmb <tmb> 4.2.8-1.mga3
+ Revision: 401117
- rebuild for virtualbox-4.2.8-1.mga3
- rebuild for kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 4.2.6-12.mga3
+ Revision: 400598
- rebuild for kernel-3.8.0-3.mga3

* Fri Feb 22 2013 tmb <tmb> 4.2.6-11.mga3
+ Revision: 399995
- rebuild for kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 4.2.6-10.mga3
+ Revision: 399327
- rebuild for kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 4.2.6-9.mga3
+ Revision: 397396
- rebuild for kernel-3.8.0-0.rc7.1.mga3

* Wed Feb 06 2013 tmb <tmb> 4.2.6-8.mga3
+ Revision: 394967
- rebuild for kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 4.2.6-7.mga3
+ Revision: 392640
- rebuild for kernel-3.8.0-0.rc5.1.mga3

* Fri Jan 18 2013 tmb <tmb> 4.2.6-6.mga3
+ Revision: 389521
- rebuild for kernel-3.8.0-0.rc4.1.mga3

* Thu Jan 17 2013 tmb <tmb> 4.2.6-5.mga3
+ Revision: 388932
- rebuild with fixed virtualbox-4.2.6-4.mga3
- rebuild for kernel-3.8.0-0.rc3.2.mga3

* Tue Jan 15 2013 fwang <fwang> 4.2.6-4.mga3
+ Revision: 388337
- rebuild for new driver

* Thu Jan 10 2013 tmb <tmb> 4.2.6-3.mga3
+ Revision: 344733
- rebuild for kernel-3.8.0-0.rc3.1.mga3

* Thu Dec 20 2012 fwang <fwang> 4.2.6-1.mga3
+ Revision: 333300
- rebuild for new virtualbox

* Tue Dec 18 2012 tmb <tmb> 4.2.4-4.mga3
+ Revision: 332492
- rebuild for kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tmb <tmb> 4.2.4-3.mga3
+ Revision: 329586
- rebuild for kernel-3.7.0-1.mga3

* Fri Dec 07 2012 tmb <tmb> 4.2.4-2.mga3
+ Revision: 327634
- fix dkms-vboxadditions version
- fix obsolete version
- kernel-netbook is gone, so have -netbook-latest packages update to
  matching -desktop-latest
- rebuild for kernel-3.7.0-0.rc8.1.mga3
- ingore already compressed modules

* Thu Nov 01 2012 tmb <tmb> 4.2.4-1.mga3
+ Revision: 311861
- rebuild for kernel-3.6.5-1.mga3
- rebuild for virtualbox-4.2.4

* Sun Oct 28 2012 tmb <tmb> 4.2.0-6.mga3
+ Revision: 311238
- rebuild for kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 4.2.0-5.mga3
+ Revision: 309021
- rebuild for kernel-3.6.3-1.mga3

* Thu Oct 18 2012 tmb <tmb> 4.2.0-4.mga3
+ Revision: 307881
- rebuild for kernel-3.6.2-1.mga3

* Sun Sep 30 2012 tmb <tmb> 4.2.0-3.mga3
+ Revision: 300738
- rebuild for kernel-3.5.5-0.rc1.1.mga3

* Sat Sep 15 2012 tmb <tmb> 4.2.0-2.mga3
+ Revision: 294146
- rebuild for kernel-3.5.4-1.mga3

* Fri Sep 14 2012 tmb <tmb> 4.2.0-1.mga3
+ Revision: 293750
- rebuild for virtualbox-4.2.0-1.mga3

* Tue Sep 11 2012 tmb <tmb> 4.1.22-2.mga3
+ Revision: 292396
- rebuild for kernel-3.5.3-3.mga3

* Sat Sep 08 2012 tmb <tmb> 4.1.22-1.mga3
+ Revision: 290463
- rebuild for virtualbox 4.1.22

* Thu Aug 30 2012 tmb <tmb> 4.1.18-8.mga3
+ Revision: 285704
- rebuild for kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 4.1.18-7.mga3
+ Revision: 284290
- rebuild for kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 4.1.18-6.mga3
+ Revision: 281609
- rebuild for kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 4.1.18-5.mga3
+ Revision: 280504
- rebuild for kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 4.1.18-4.mga3
+ Revision: 275095
- rebuild for kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 4.1.18-3.mga3
+ Revision: 272921
- rebuild for kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 4.1.18-2.mga3
+ Revision: 272423
- rebuild for kernel-3.4.5-1.mga3

* Sun Jul 01 2012 tmb <tmb> 4.1.18-1.mga3
+ Revision: 266256
- rebuild for vboxadditions 4.1.18
- rebuild for kernel 3.4.4-2.mga3

* Wed Jun 27 2012 tmb <tmb> 4.1.16-6.mga3
+ Revision: 264259
- rebuild for kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 4.1.16-5.mga3
+ Revision: 262341
- rebuild for kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 4.1.16-4.mga3
+ Revision: 259033
- rebuild for kernel-3.4.2-1.mga3

* Wed Jun 06 2012 tmb <tmb> 4.1.16-3.mga3
+ Revision: 256572
- rebuild for virtualbox-4.1.16-4.mga3

* Tue Jun 05 2012 tmb <tmb> 4.1.16-2.mga3
+ Revision: 255754
- rebuild for kernel-3.4.1-1.mga3

* Mon May 28 2012 tmb <tmb> 4.1.16-1.mga3
+ Revision: 247884
- rebuild for kernel-3.4.1-0.rc1.1.mga3

* Thu May 17 2012 tmb <tmb> 4.1.12-5.mga2
+ Revision: 235858
- build for kernel-3.3.6-2.mga2

* Sun May 13 2012 tmb <tmb> 4.1.12-4.mga2
+ Revision: 235563
- build for kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 4.1.12-3.mga2
+ Revision: 235204
- build for kernel-3.3.5-1.mga2

* Sat Apr 28 2012 tmb <tmb> 4.1.12-2.mga2
+ Revision: 233926
- rebuild for kernel-3.3.4-1.mga2

* Mon Apr 23 2012 tmb <tmb> 4.1.12-1.mga2
+ Revision: 232879
- imported package kmod-vboxadditions

